@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
	background-image: url(assets/code.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}
a:link, a:visited, a:active {
	color: #CC3300;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
.contact {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #333;
	text-align: center;
	vertical-align: middle;
	padding-top: 100px;
}
#container {
    position: absolute;
    height: 200px;
    width: 400px;
    margin: -100px 0 0 -200px;
    top: 50%;
    left: 50%;
}
